Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: xloadimage
Upstream-Contact: Jim Frost <jimf@centerline.com> (email may be obsolete)
Source: http://ftp.x.org/R5contrib/xloadimage.4.1.tar.gz
X-Upstream-Comment:
  Dead project, upstream no longer there.

Files: *
Copyright:
  1989-1993 Jim Frost <jimf@centerline.com>
License: BSD-like

Files: debian/*
Copyright:
  2013 Dominik George <nik@naturalnet.de>
  2012 Jari Aalto <jari.aalto@cante.net>
  2012 Moritz Muehlenhoff <jmm@debian.org>
  2011 Gregor Herrmann <gregoa@debian.org>
  2011 Martin F. Krafft <madduck@debian.org>
  2008 Thomas Viehmann <tv@beamnet.de>
  2005 Joey Hess <joeyh@debian.org>
  1999-2005 James Troup <james@nocrew.org>
  1997 Joey Hess <joeyh@master.debian.org>
  1995, 1996, 1998 Austin Donnelly <and1000@debian.org>
License: GPL-2+

Files: debian/rules
Copyright:
  2013 Dominik George <nik@naturalnet.de>
  1999-2005 James Troup <james@nocrew.org>
  1994,1995 Ian Jackson
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License can be found in "/usr/share/common-licenses/GPL-2".

License: BSD-like
  From copyright.h:
  .
  /*
   * Copyright 1989, 1993 Jim Frost
   *
   * Permission to use, copy, modify, distribute, and sell this software
   * and its documentation for any purpose is hereby granted without fee,
   * provided that the above copyright notice appear in all copies and
   * that both that copyright notice and this permission notice appear
   * in supporting documentation.  The author makes no representations
   * about the suitability of this software for any purpose.  It is
   * provided "as is" without express or implied warranty.
   *
   * THE AUTHOR DISCLAIMS ALL WARRANTIES WITH REGARD TO THIS SOFTWARE,
   * INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS, IN
   * NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY SPECIAL, INDIRECT OR
   * CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS
   * OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE
   * OR OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE
   * USE OR PERFORMANCE OF THIS SOFTWARE.
   */
